<?php

namespace App\Exports;

use Maatwebsite\Excel\Concerns\FromCollection;
use Illuminate\Support\Collection;

class OrganisationExport implements FromCollection
{
    
    protected $organisation;

    public function __construct(Collection $organisation)
    {
        $this->organisation = $organisation;
    }

    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        return $this->organisation;
    }
}
